/*
 * Данный проект создается как часть "Умного Дома" на базе Arduino-UNO + Ethernet/SD Shiel.
 * Задачи для реализации:
 * 1. Снятие показаний температуры во всех жилых и рабочих зонах в доме + рабочие показания технологических датчиков температуры.
 * 2. Учет (архивирование) показаний снимаемых с датчиков DS18B20, DHT11(21,22), BMP085, напряжения с 3-х фаз.
 * 3. Реализация сервера часов точного времени для синхронизации процесов "Умного Дома".
 * 4. Создание единого интерфейса управления "Умным Домом".
 * 
 * Схема подключения pin_conect
 * Тестовая страница метеостанции http://gasmeteo.ddns.net:10001/ может отваливаться из-за не своевременной корректировки IP
 * и разумбайства, ну малоли кто счел питание для сотового или планшета важнее питания Arduino.
 * v. 0.0.1 - сборка железа, изучение реализации 1-Wire на DHT11.
 * 
 * v. 0.1.0 - подключение 1-го датчика DS18B20 и DHT11.
 * 
 * v. 0.1.1 - подключение DS18B20 с реализацией поадресного опроса. Курим книгу В.Петина, но особо не обольщаемся.
 *            Прикручивание вывода времени.
 */

